package com.huimv.common.exception;

/**
 * 自定义限流异常
 *
 * @author lichong
 */
public class LimitAccessException extends RuntimeException {

    private static final long serialVersionUID = -3608667856397125671L;

    public LimitAccessException(String message) {
        super(message);
    }
}
